.wrap{
    width:100%;
    min-width: 300px;
    max-width: 768px;
    margin:0 auto;
}
input:focus{outline: none;}
textarea:focus{outline: none;}
input,button,textarea{
    -webkit-appearance: none;
    border-radius: 0;
    font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif;
}
.clear{

    clear: both;
}
.clear-fix:after{content: "."; display: block; height: 0; font-size: 0; clear: both; visibility: hidden;}
body{
    background: #f6f6f6;
    font-family:"Microsoft YaHei", Arial, Helvetica, sans-serif;
}
html{
    margin:0;
    padding:0;
    overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%
}
.link{
    display: block;
    width:100%;
    height:100%;
}
*{
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-decoration: none;
}
.header{
    height:0.9rem;
    background-color:#999999;
    box-sizing: border-box;
    padding:0 0.1rem;
    padding-top:0.16rem;
    position: fixed;
    top:0;width:100%;max-width: 768px;
    z-index: 1000;
}
.header a.logo{
    display: block;
    width:4.53rem;height:0.56rem;
    background: url("../img/m-logo.png") no-repeat;
    background-size: contain;
}
.box{
    width:100%;
    height:5.82rem;
    position: relative;
    margin:0 auto;
    overflow: hidden;
    max-width: 768px;
}
.box ul {
    width: 100000px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.box ul li{
    float:left;
    width:7.68rem;
    height:5.82rem;
}
.box ul li img{
    display: block;
    /*width:7.68rem;height:5.82rem;*/
    width:100%;
    height:100%;
}
.indicator{
    position: absolute;
    bottom: 0.2rem;
    line-height: 0.2rem;
    width:100%;
    height:0.2rem;
    text-align: center;
}
.indicator span{
    display: inline-block;
    vertical-align: bottom;
    width:0.06rem;height:0.06rem;
    border-radius: 50%;
    background: #fff;
    margin:0 0.06rem;
}
.indicator span.cur{
    width:0.2rem;height:0.06rem;
    background: #d60016;
    border-radius:0.05rem;
}
.b-case{
    width:100%;
    box-sizing: border-box;
    padding:0 0.1rem;
    margin-top:0.1rem;
    background: #fff;
    height:4.6rem;
    border-top:2px solid #eeeeee;
    border-bottom: 2px solid #eeeeee;
}
.b-case .title,.ltp .title,.activ .title{
    box-sizing: border-box;
    height:0.33rem;line-height: 0.33rem;
    border-left:0.05rem solid #d60016;
    font-size:0.3rem;
    color:#333333;
    padding-left:0.1rem;
    margin-top:0.19rem;
}
.b-case .title a.more,.ltp .title a.more,.activ .title a.more{
    font-size:0.24rem;
    color:#d60016;
    font-weight: normal;
    float:right;
}
.b-case .title a,.ltp .title a,.activ .title a{
    color:#333;
}
.case-nav{
    margin-top:0.3rem;
    box-sizing: border-box;
    padding-left:0.04rem;
}
.case-nav .cur{
    border-color: #333333;
    color:#333333;
}
.case-nav-list{
    width:2.20rem;
    float:left;
    font-size:0.26rem;
    white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
    color:#666;
    border-bottom: 0.05rem solid #e6e6e6;
    padding-bottom: 0.08rem;
    margin-right:0.4rem;
}
.case-nav-list:last-child{
    margin-right:0;
}
.slide-box{
    width:100%;
    height:2.79rem;
    margin-top:0.33rem;
    position: relative;
    overflow: hidden;
}
.slide-box ul{
    position: absolute;
    height:2.79rem;
    left:0;
    top:0;
    width:100%;
}
.slide-box ul li{
    position: absolute;
    left:0;top:0;
    width:100%;height:2.79rem;
    display: none;
}
.slide-box ul li img{
    width:100%;height:2.79rem;
}

.footer{
    position: fixed;
    bottom: 0;
    height:0.96rem;
    background: url("../img/m/fot-bg.png") no-repeat;
    background-size: cover;
    width:100%;max-width: 768px;
}
.footer ul li{
    width:25%;
    height:0.96rem;
    float:left;
    box-sizing: border-box;
    padding-top:0.16rem;
}
.footer ul li span.icon{
    display: block;
    width:0.41rem;
    height:0.35rem;
    margin:0 auto;
}
.footer ul li.fot-1 span.icon{
    background: url("../img/m/foot-1.png") no-repeat;
    background-size: contain;
}
.footer ul li.fot-2 span.icon{
    background: url("../img/m/foot-2.png") no-repeat;
    background-size: contain;
}
.footer ul li.fot-1 span.iconCur{
    background: url("../img/m/foot-1-hover.png") no-repeat;
    background-size: contain;
}
.footer ul li span.textCur{
    color:#d60016 !important;
}
.footer ul li.fot-2 span.iconCur{
    background: url("../img/m/foot-2-hover.png") no-repeat;
    background-size: contain;
}
.footer ul li.fot-3 span.icon{
    background: url("../img/m/foot-3.png") no-repeat;
    background-size: contain;
}
.footer ul li.fot-3 span.iconCur{
    background: url("../img/m/foot-3-hover.png") no-repeat;
    background-size: contain;
}
.footer ul li.fot-4 span.icon{
    background: url("../img/m/foot-4.png") no-repeat;
    background-size: contain;
}
.footer ul li.fot-4 span.iconCur{
    background: url("../img/m/foot-4-hover.png") no-repeat;
    background-size: contain;
}
.footer ul li span.text{
    display: block;
    width:100%;
    font-size:0.2rem;
    color:#a9a8a8;
    text-align: center;
    margin-top:0.08rem;
}
@media screen and (max-width: 350px) {
    .footer ul li span.text{
        margin-top:0.01rem;
    }
}

.ltp{
    box-sizing: border-box;
    width:100%;
    padding:0 0.1rem;
    margin-top:0.1rem;
    background: #fff;
    border-top:2px solid #eeeeee;
    border-bottom: 2px solid #eeeeee;
}
.ltp-slide{
    width:100%;
    padding:0 0.2rem;
    box-sizing: border-box;
    height:3.65rem;
    margin-bottom: 0.22rem;
    margin-top:0.21rem;
}
.ltp-slide-box{
    width:100%;
    position: relative;
    height:100%;
    overflow: hidden;
}
.ltp-slide-box ul{
    position: absolute;
    left:0;top:0;
    width:10000px;
}
.ltp-slide-box ul li{
    width:7.08rem;
    height:3.6rem;
    float:left;
}
.ltp-slide-box ul li span.pic{
    display: block;
    width:100%;
    height:3.11rem;
}
.ltp-slide-box ul li span.pic img{
    width:100%;height:100%;
}
.ltp-slide-box ul li span.text{
    font-size:0.26rem;
    display: block;
    margin-top:0.2rem;
    color:#333;
    width:100%;
    white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
}
.activ{
    margin-top:0.1rem;
    box-sizing: border-box;
    padding:0 0.1rem;
    background: #fff;
    border-top: 2px solid #eeeeee;
    border-bottom: 2px solid #eeeeee;
    height:3.61rem;
}
.activ-box{
    margin-top:0.21rem;
}
.activ-box dl{
    width:3.59rem;
    background: #fff;
    box-sizing: border-box;
    border:1px solid #e6e6e6;
    float:left;
    margin-left:0.09rem;
    padding:0.11rem;
}
.activ-box dl dt{
    width:100%;
    height:1.88rem;
}
.activ-box dl dt img{
    width:100%;
    height:1.88rem;
}
.activ-box dl dd{
    margin-top:0.15rem;
    width:100%;
    display: block;

}
.activ-box dl dd a{
    display: block;
    vertical-align: top;
    color:#333;font-size:0.26rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.next,.prev{
    width:0.37rem;height:0.37rem;
    position: absolute;
    top:50%;
    z-index: 800;
    margin-top:-0.3rem;
}
.prev{
    background: url("../img/m/right.png") no-repeat;
    background-size: contain;
    right:0.05rem;
}
.next{
    left:0.05rem;
    background: url("../img/m/left.png") no-repeat;
    background-size: contain;
}
/*了解我们*/
.ad-pic{
    width:7.68rem;
    height:3.82rem;
    margin:0 auto;
	margin-top:0.9rem;
}
.ad-pic img{
    width: 7.68em;height:3.82rem;
}
.about-box{
    width:100%;
}
.about-box .item{
    width:100%;
    box-sizing: border-box;
    padding-left:0.1rem;
}
.about-box .item .title{
    width:100%;
    margin-top:0.6rem;
    padding-bottom: 0.18rem;
    border-bottom: 1px solid #9a9a9a;
    display: block;
    height:0.84rem;
    box-sizing: border-box;
}

.about-box .item  h2{
    font-size:0.32rem;
    color:#fff;
	margin-top:0.2rem;
    padding:0 0.2rem;
    height:0.65rem;
    line-height: 0.65rem;
    background: #d60016;
    display: inline-block;
    font-weight: normal;
	margin-bottom:0.2rem;
}
.about-box .item  span{
	display:block;
	width:100%;
	height:1px;
	background:#9a9a9a;
}

.about-box .item  p{
    width:100%;
    font-size:0.3rem;
    color:#333;
    line-height: 0.55rem;
	box-sizing:border-box;
	padding:0 0.1rem;
    text-align: justify;
	
}
.about-box .item img{
    display: block;
    margin:0 auto;
    max-width: 7.28rem;
}
/*解决方案*/
.solution{
    width:100%;
    box-sizing: border-box;
    padding:0 0.1rem;
}
.solution .item{
    margin-top:0.62rem;
    width:100%;
    position: relative;
}
.solution .item a{
    color:#333;
}
.solution .item .title{
    width:3.05rem;
    height:4.18rem;
    background: url("../img/title-bg.png") no-repeat;
    background-size: cover;
    /*position: absolute;*/
    /*right:0;top:0;*/
    float:right;
    font-size:0.32rem;
    color:#333;
    font-weight: bold;
    box-sizing: border-box;
    padding-left:0.67rem;
    padding-right:0.35rem;
    padding-top:0.75rem;
    line-height: 0.51rem;
}

.solution .item:nth-child(2n) .title{
    float:left !important;
}
.solution .item .title span{
    width:0.44rem;
    position: absolute;
    height:0.37rem;
    background: #d60016;
    color:#fff;
    text-align: center;
    line-height: 0.37rem;
    font-size:0.34rem;
    bottom: 0.23rem;
    right:0.22rem;
}
.solution .item .cont{
    width:4.91rem;
    position: absolute;
    float:left;
    /*left:0;*/
}
.solution .item .cont img{
    width:4.91rem;
    height:3rem;
    display: block;
}
.solution .item .cont  p{
    width:100%;
    box-sizing: border-box;
    padding-right:0.55rem;
    padding-left:0.08rem;
    line-height: 0.36rem;
    font-size:0.24rem;
    color:#666;
    text-align: justify;
}
.solution .item:nth-child(2n) .title{
    left:0;
    top:0;
    padding-left:0.34rem;
    padding-right:0.73rem;
}
.solution .item:nth-child(2n) .title span{
    left:0.2rem;
    bottom: 0.22rem;
}
.solution .item:nth-child(2n) .cont{
  right:0 !important;

}
.solution .item:nth-child(2n) .cont p{
    padding-left:0.65rem;
    padding-right:0;
}
/*联系我们*/
.contact .con1{
    width:100%;
    box-sizing: border-box;
    background: #fff;
    padding-left:0.97rem;
    padding-right:0.15rem;
    border-bottom: 1px solid #dddddd;
    padding-top:0.4rem;
}
.contact .con1 p{
    font-size:0.3rem;
    color:#333;
 margin-bottom: 0.35rem;
}
.contact .con1 p span{
    width:0.25rem;
    height:0.25rem;
    display: inline-block;
    margin-right:0.08rem;
}
.contact .con1 p span.tel{
    background: url("../img/icon1.png") no-repeat;
    background-size: cover;
}
.contact .con1 p span.email{
    background: url("../img/icon2.png") no-repeat;
    background-size: cover;
}
.contact .con1 p span.qq{
    background: url("../img/icon3.png") no-repeat;
    background-size: cover;
}
.contact .con1 p span.map{
    background: url("../img/icon4.png") no-repeat;
    background-size: cover;
}
.contact .con2{
    width:100%;
    background: #fff;
    box-sizing: border-box;
    border-top:1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin-top:0.1rem;
    padding-left:0.67rem;
    padding-top:0.36rem;
    padding-bottom: 0.22rem;
}
.contact .con2 .title{
    font-size:0.3rem;
    color:#000;
    box-sizing: border-box;
    padding-left:0.08rem;
    height:0.29rem;
    border-left:3px solid #d60016;
    line-height: 0.29rem;
}
#isForm{
    margin-top:0.45rem;
}
.contact .con2 li{
    margin-bottom: 0.3rem;
}
.contact .con2 li span{
    width:1.4rem;
    display: inline-block;
    float:left;height:0.7rem;
    line-height: 0.7rem;
    text-align: right;
    font-size:0.24rem;
    color:#262626;
}
.contact .con2 li input{
    width:4.11rem;
    height:0.7rem;
    box-sizing: border-box;
    border:1px solid #dadada;
    float:left;
    font-size:0.24rem;
    padding-left:0.1rem;
}
.contact .con2 li b{
    display: block;
    float:left;
    margin-top:0.4rem;
    font-size:0.23rem;
    color:#ff0101;
    margin-left:0.1rem;
}
.contact .con2 li textarea{
    width:4.11rem;
    height:2.37rem;
    box-sizing: border-box;
    border:1px solid #dadada;
    float:left;
    padding:0.1rem;
    font-size:0.23rem;
}
.contact .con2 li.text-box b{
    margin-top:2rem;
}
.contact .con2 li button{
    background: #d60016;
    width:1.19rem;
    height:0.46rem;
    color:#fff;
    font-size:0.24rem;
    line-height: 0.46rem;
    text-align: center;
    margin-left:4.15rem;
    box-sizing: border-box;
    border:1px solid #dadada;
    display: block;
}
.contact .con3{
    width:100%;
    background: #fff;
    box-sizing: border-box;
    border-top:1px solid #ddd;
    margin-top:0.1rem;
    padding:0 0.1rem;
    padding-bottom: 0.4rem;
}
.contact .con3 .title{
    width:100%;
    height:0.85rem;
    border-bottom: 1px solid #d60016;
}
.contact .con3 .title span{
    color:#d60016;
    font-size:0.32rem;
    font-weight: bold;
    display: block;
    padding-top:0.3rem;
    width:1.64rem;
    text-align: center;
    padding-bottom: 0.1rem;
    border-bottom: 4px solid #d60016;
    margin:0 auto;
}
.contact .con3 .item{
    box-sizing: border-box;
    padding:0.35rem 0.22rem;
    padding-top:0;
    border-top:1px solid #9a9a9a;
}

.contact .con3 .item h2{
    font-size:0.28rem;
    color:#000;
    padding-top:0.35rem;
}
.contact .con3 .item p{
    font-size:0.2rem;
    line-height: 0.36rem;
    margin-top:0.35rem;
}
.contact .con3 .item  span{
    display: block;
    font-size:0.24rem;
    color:#000;
    font-weight: bold;
}
.contact .con3 p.more{
    text-align: center;

}
.contact .con3 .hide{
    display: none;
}
.contact .con3 p.more a{
    font-size:0.28rem;
    color:#d60016;
    display: block;
    margin:0 auto;
}
/*活动页面*/
.activity{
    width:100%;
	margin-bottom:0.5rem;
}
.activity .head{
    height:0.9rem;
    background: #f6f6f6;
    box-sizing: border-box;
    padding:0 0.1rem;
    font-size:0.26rem;
    color:#333;
    font-weight: bold;
    line-height: 0.9rem;
}
.activity dl{
    width:100%;
    height:2.4rem;
    background: #fff;
    padding:0 0.1rem;
    box-sizing: border-box;
    overflow: hidden;
    margin-bottom: 0.2rem;
}
.activity dl.hide{
    display: none;
}
.activity dl dt{
    width:3.1rem;
    height:1.74rem;
    float:left;
    margin-top:0.26rem;
}
.activity dl dt img{
    width:100%;
}
.activity dl dd{
    width:4.18rem;
    float:right;
    margin-top:0.62rem;
}
.activity dl dd h2{
    font-size:0.3rem;
    color:#333;
}
.activity dl dd p{
    font-size:0.2rem;
    color:#666;
    width:100%;
    margin-top:0.15rem;
}
@media screen and (max-width: 320px) {
    .activity dl dd{
        margin-top:0.3rem;
    }
    .case-list dl dd{
        margin-top:0.3rem;
    }
    .case-list dl dd p{
        margin-top:0 !important;
    }
}
@media screen and (max-width: 380px) {
    .activity dl dd{
        margin-top:0.4rem;
    }
    .case-list dl dd h3{
        margin-top:0rem !important;
    }

}
@media screen and (max-width: 420px) {
.activity dl dd,{
    margin-top:0.3rem;
}
    .case-list dl dd{
        margin-top:0.3rem;
    }
}
.activity dl:nth-child(2n) dt{
    float:right;
}
.activity dl:nth-child(2n) dl{
    float:left;
}
.activity a.more{
    display: block;
    width:1.8rem;
    height:0.5rem;
    background: #d60016;
    color:#fff;
    text-align: center;
    line-height: 0.5rem;
    font-weight: bold;
    font-size:0.2rem;
    margin:0 auto;
}
/*主题内容页面*/
.centent h2.title{
    height:2.5rem;
    width:100%;
    background: #f1f3f6;
    text-align: center;
    font-size:0.4rem;
    box-sizing: border-box;
    padding:0 1.75rem;
    padding-top:0.75rem;
    padding-bottom: 0.6rem;
}
.centent .main{
    width:100%;
    box-sizing: border-box;
    padding:0.25rem 0.1rem;
    background: #fff;
}
.centent .main img{
    max-width: 7.48rem;
    margin:0 auto;
    display: block;
}
.centent .main  p{
    font-size:0.3rem;
    color:#333;
    line-height: 0.52rem;
    margin-top:0.2rem;
}
.wrapper01 {position:relative;height: 0.65rem;width: 100%;overflow: hidden;margin:0 auto;border-bottom:1px solid #ccc;background:#fff;}
.wrapper01 .scroller {position:absolute}
.wrapper01 .scroller li {height: 0.65rem;color:#333;float: left;line-height: 0.65rem;font-size: .22rem;text-align: center}
.wrapper01 .scroller li a{color:#333;display:block;margin:0 .3rem;font-size:0.26rem;}
.case-menu li a{
    font-weight: bold;
}
.case-menu li.cur a{
    color: #d60016;
}
.SD{
    height:1.36rem;
    box-sizing: border-box;
}
.SD .scroller{
    margin-top:0.35rem;
}
.SD .scroller li{
    height:0.69rem;
}
.SD .scroller li a{
   display: block;
    width:2.05rem;
    height:0.69rem;
    box-sizing: border-box;
    border:1px solid #ddd;
    color:#333;
    margin-right:0.2rem;
    margin-left:0.1rem;
    font-weight: bold;
    background: #fff;
}
.SD .scroller li.cur a{
    color:#d60016;
    border:1px solid #ffcbd0;
}
.case-box {
    width:100%;
}
.case1 .title{
    width:100%;
    height:0.92rem;
    background: url("../img/left-bg.png") no-repeat;
    background-size: cover;
}
.case2 .title{
    width:100%;
    height:0.92rem;
    background: url("../img/right-bg.png") no-repeat;
    background-size: cover;
}
.case-box  dl{
    width:3.8rem;
    height:2.94rem;
    background: #fff;
    box-sizing: border-box;
    margin-bottom: 0.07rem;
    padding:0.28rem 0.22rem 0 0.22rem;
    float:left;
}
.case-box  dl:nth-child(2n){
    float:right;
}
.case-box  dl dt{
    width:3.34rem;height:1.87rem;
}
.case-box dl dt img{
    width:3.34rem;height:1.87rem;
}
.case-box  dl dd{
    padding:0.24rem 0.1rem 0 0.1rem;
    width:100%;
	box-sizing:border-box;
    white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
}
.case-box dl dd a{
    display: block;
    font-size:0.26rem;
    color:#333;
	    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.case-list dl{
    width:100%;
    height:1.77rem;
    background: #fff;
    margin-top:0.1rem;
    box-sizing: border-box;
    padding:0 0.1rem;
    overflow: hidden;
}
.case-list dl dt{
    width:2.43rem;
    height:1.36rem;
    float:left;
    margin-top:0.2rem;
}
.case-list dl dt img{
    width:2.43rem;
    height:1.36rem;
}
.case-list dl dd{
    width:4.7rem;
    float:left;
    margin-left:0.2rem;
    margin-top:0.2rem;
}
.case-list dl dd h3{
    font-size:0.3rem;
    color:#333;
    margin-top:0.10rem;
}
.case-list dl dd p{
    font-size:0.20rem;
    color:#666;
    margin-top:0.1rem;
}
.SD-list ul li{
    margin-bottom: 0.2rem;
    height:4.2rem;
    background: #fff;
    width:100%;
    border-top:1px solid #eee;
    border-bottom: 1px solid #eee;
    box-sizing: border-box;
    padding:0 0.29rem;
    padding-top:0.27rem;
}
.SD-list ul li:first-child{
    border-top:none;
}
.SD-list ul li img{
    width:7.10rem;
    height:3.11rem;
    display: block;
}
.SD-list ul li p{
    width:100%;
    white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
    font-size:0.26rem;
    color:#333;
   margin-top:0.2rem;
}
.bank{
    text-align: center;
}
.bank a{
    display: block;
    padding:0.08rem 0.1rem;
    color:#fff;
    margin:0 auto;
    margin-top:0.2rem;
    width:2rem;
    font-size:0.28rem;
    border-radius: 0.1rem;
    background: #d60016;
    margin-bottom: 0.2rem;
}